| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.NV.TextureRectangle

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All tokens from the NV_texture_rectangle extension, see http://www.opengl.org/registry/specs/NV/texture_rectangle.txt.
Synopsis

gl_TEXTURE_RECTANGLE :: GLenum
gl_TEXTURE_BINDING_RECTANGLE :: GLenum
gl_PROXY_TEXTURE_RECTANGLE :: GLenum
gl_MAX_RECTANGLE_TEXTURE_SIZE :: GLenum

Tokens

gl_TEXTURE_RECTANGLE :: GLenum | Source

gl_TEXTURE_BINDING_RECTANGLE :: GLenum | Source

gl_PROXY_TEXTURE_RECTANGLE :: GLenum | Source

gl_MAX_RECTANGLE_TEXTURE_SIZE :: GLenum | Source

Produced by Haddock version 2.4.2